Hello,

The certificate for (at least) the following endpoints expired:

Can you please update the certificates or indicate me who I should bother with this ?

asked 05 Aug '18, 18:44

madmath03's gravatar image

madmath03
20111
accept rate: 0%

edited 05 Aug '18, 21:06

SK53's gravatar image

SK53 ♦
22.2k46228348


Try sending a mail at roland dot olbricht at gmx dot de.

permanent link

answered 05 Aug '18, 18:51

scai's gravatar image

scai ♦
30.9k18278432
accept rate: 23%

1

In the meantime try http:

(05 Aug '18, 19:57) SK53 ♦
3

I have word on another channel that Roland Olbricht is aware of the issue, so no need to mail him.

In general, operational issues with overpass-api.de can be checked and reported on https://wiki.openstreetmap.org/wiki/Overpass_API/status.

(05 Aug '18, 21:58) maxerickson
2

Certificates have been renewed in the meantime.

(06 Aug '18, 08:50) scai ♦
1

Thanks for the contact and link for API status ;)

Switching to HTTP was not really an option as I really want to have a secure connection, but it's all good now since it has been renewed.

(06 Aug '18, 18:26) madmath03
Your answer
toggle preview

Follow this question

By Email:

Once you sign in you will be able to subscribe for any updates here

By RSS:

Answers

Answers and Comments

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "title")
  • image?![alt text](/path/img.jpg "title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Question tags:

×343
×4

question asked: 05 Aug '18, 18:44

question was seen: 348 times

last updated: 06 Aug '18, 18:26

powered by OSQA